/* Montserrat Alternates - local */
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/montserrat-alternates-v17-latin-regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/montserrat-alternates-v17-latin-500.woff2') format('woff2');
}
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/montserrat-alternates-v17-latin-700.woff2') format('woff2');
}
